@charset "utf-8";

#contents2 {
    font-size:1.2em;
    width:auto;
}
#contentWrapper a {
    opacity:1;
    text-decoration:none;
    color:#136DB5;
}
#contentWrapper a:hover {
    opacity:0.6;
}
    #contents2 h2 {
        font-weight:bold;
        font-size:1.6em;
        text-align:center;
        margin-bottom:0.5em;
    }
    #contents2 h3 {
        font-weight:bold;
        font-size:1.2em;
        text-align:center;
        margin-bottom:1em;
    }
    #contents2 h4 {
        font-weight:bold;
        font-size:1.1em;
        margin-bottom:0.8em;
    }
    #mainDescription {
        margin-bottom:20px;
    }
    #contents2 ul {
        margin-left:1em;
    }
        #contents2 li {
            margin-bottom:1em;
        }
    #logoContainer {
        text-align:center;
        font-weight:bold;
    }
#contents3 {
    display:none;
}